openssl-0.9.8y: remove obsolete patch
[opendreambox.git] / meta-opendreambox / recipes-connectivity / zeroconf /
drwxr-xr-x   ..
-rw-r--r-- 110 zeroconf_0.9.bbappend